@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@400;600&family=Oswald:wght@200..700&display=swap');
/* =============================================== */
/* basic - 共通基本設定 */
/* ----------------------------------------------- */
@media(max-width:600px) {
  .pc {
    display: none;
  }
}
@media(min-width:601px) {
  .sp {
    display: none;
  }
}
img {
  pointer-events: none;
}
/* リセットcss */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0;
}
html, h1, h2, h3, h4, dl, dt, dd, ul, li, p, img {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
/* ボディ */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  margin: 0;
  padding: 0;
  line-height: 1.7;
  background-color: #e8081b;
  color: #333;
  -webkit-text-size-adjust: 100%;
}
a:link {
  text-decoration: underline;
  color: #e8081b;
}
a:visited {
  text-decoration: underline;
  color: #e8081b;
}
a:active {
  text-decoration: underline;
  color: #e8081b;
}
a:hover {
  text-decoration: none;
  color: #e8081b;
}
/* 画像関連 */
img {
  border: none;
  vertical-align: bottom;
}
/* 罫線 */
hr {
  height: 0;
  margin: 0 auto;
  padding: 0;
  border: 0;
  width: 100%;
  border-bottom: 2px dotted #000;
}
.solid {
  border-top: 3px #000 solid;
}
.dotted {
  border-top: 3px #000 dotted;
}
.dashed {
  border-top: 1px #000 dashed;
}
.double {
  border-top: 3px #999 double;
}
/* ふわっと表示 */
.fade-up, .fade-down, .fade-left, .fade-right {
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-up {
  transform: translateY(20px);
}
.fade-down {
  transform: translateY(-20px);
}
.fade-left {
  transform: translateX(-20px);
}
.fade-right {
  transform: translateX(20px);
}
/* 表示時 */
.fade-up.fade-show,
.fade-down.fade-show,
.fade-left.fade-show,
.fade-right.fade-show{
  opacity: 1;
  transform: translate(0, 0);
}
/* ページレイアウト */
#wrapper {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
section {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
}
article {
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
  padding: 25px 2%;
  clear: both;
}
/* 見出し */
h2 {
}
h2 img{
  width: 100%;
  height: auto;
}
h3 {
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding: 8px 0;
}
@media(max-width:600px) {
  h3 {
    font-size: 0.9em;
  }
}
/* =============================================== */
/* open - オープニングアニメ */
/* ----------------------------------------------- */
/***** 全画面を覆う背景 *****/
.mask {
  position: fixed; /*固定表示*/
  z-index: 9999; /*最前面へ*/
  top: 0;
  left: 0;
  width: 100vw; /*画面幅*/
  height: 100vh; /*画面の高さ*/
  background: #e8081b; /*好きな色*/
  animation: fadeOut 0.4s forwards; /*フェードアウト*/
  animation-delay: 2s; /*円のアニメーション＋遅延時間*/
}
/*フェードアウトアニメーション*/
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

/***** 広がる円 *****/
.circle {
  position: absolute; /*固定表示*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; /*中央配置*/
  width: 0;
  height: 0;
  background: #fff; /*ページ全体の背景色*/
  animation: circle-open 1.5s linear forwards;
  animation-delay: 0.5s; /*任意の遅延時間*/
	background-image: url("../img/dkr.gif");
	background-position: center center;
	background-repeat: no-repeat;
    background-size: 120px;
}

/*円が拡大するアニメーション*/
@keyframes circle-open {
  0% {
    width: 0;
    height: 0;
    border-radius: 50%;
  }
  20%,
  80% {
    /*少し拡大して止まる*/
    width: 160px;
    height: 160px;
    border-radius: 50%;
  }
  99% {
    /*ぎりぎりまで正円*/
    width: 99vw;
    height: 99vw;
    border-radius: 50%;
  }
  100% {
    /*全画面*/
    width: 100vw;
    height: 100vh;
    border-radius: 0;
  }
}
/* =============================================== */
/* main - メイン */
/* ----------------------------------------------- */
#container {
  width: 100%;
  background-color: #fff;
}
#main {
  width: 100%;
  height: 780px;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-image: url("../img/bgMain.jpg");
  background-position: top center;
  background-size: cover;
}
@media(max-width:1200px) {
  #main {
    height: auto;
    padding: 5% 0 5%;
  }
}
/* 背景アニメ */
.bgLayer {
  position: absolute;
  inset: 0;
  pointer-events: none;
}
.bg {
  position: absolute;
  opacity: 0;
  transition: transform 1.2s cubic-bezier(.22, 1, .36, 1), opacity .8s ease;
}
.bg01 {left: -10%; bottom: 0; transform: translateX(50px); z-index: 1;}
#main.bg-show .bg01 {opacity: 1; transform: translateX(0); transition-delay: 2.2s;}

.bg02 {right: -10%; bottom: 10%; transform: translateX(-50px); z-index: 1;}
#main.bg-show .bg02 {opacity: 1; transform: translateX(0); transition-delay: 2.2s;}

.bg03 {right: 50%; top: 500px; transform: translateX(-200px); z-index: 2;}
#main.bg-show .bg03 {opacity: 1; transform: translateX(-250px); transition-delay: 2.6s;}

.bg04 {left: 50%; top: 520px; transform: translateX(150px); z-index: 2;}
#main.bg-show .bg04 {opacity: 1; transform: translateX(200px); transition-delay: 2.6s;}

.bg05 {right: 50%; top: 200px; transform: translateX(-100px); z-index: 4;}
#main.bg-show .bg05 {opacity: 1; transform: translateX(-150px); transition-delay: 3s;}

.bg06 {left: 50%; top: 340px; transform: translateX(200px); z-index: 4;}
#main.bg-show .bg06 {opacity: 1; transform: translateX(250px); transition-delay: 3.4s;}

@media(max-width:1200px) {
  .bg01 {width: 75%;}
  .bg02 {width: 45%;}
}
@media(max-width:1000px) {
  .bg03 {width: 40%; top: 70%; transform: translateX(0px);}
  #main.bg-show .bg03 {transform: translateX(-20%);}
  .bg04 {width: 40%; top: 80%; transform: translateX(0px);}
  #main.bg-show .bg04 {transform: translateX(30%);}
  .bg05 {width: 50%; top: 16%; transform: translateX(0px);}
  #main.bg-show .bg05 {transform: translateX(-20%);}
  .bg06 {width: 50%; top: 25%; transform: translateX(0px);}
  #main.bg-show .bg06 {transform: translateX(30%);}
}
@media(max-width:810px) {
  .bg02 {bottom: 5%;}
}
@media(max-width:600px) {
  .bg05 {top: 20%;}
  .bg06 {top: 28%;}
}
/* コンテンツ */
.mainInner {
  position: relative;
  z-index: 3;
}
.main-visual {
  width: 96%;
  max-width: 870px;
  margin: 65px auto 0;
  animation: fadein 3s ease forwards;
  animation-delay: 2s;
}
.main-visual img {
  width: 100%;
  height: auto;
}
@keyframes fadein {
  from {
    opacity: 1;
    transform: scale(1.2);
    filter: blur(10px);
  }
  to {
    opacity: 1;
    transform: scale(1);
    filter: blur(0);
  }
}
.englishTitle{
  width: 98%;
  max-width: 983px;
  margin: 40px auto 0;
}
.englishTitle img{
  width: 100%;
  height: auto;
}
/* =============================================== */
/* feed - ニュースフィード */
/* ----------------------------------------------- */
#newsFeed {
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-image: url("../img/bgFeed.jpg");
}
#newsFeed article {
  padding: 0 2%;
  clear: both;
}
.feedLeft{
  float: left;
  width: 250px;
  text-align: center;
  margin: 40px 0;
}
.feedLeft p{
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  letter-spacing: 0.2em;
}
.feedRight{
  float: right;
  width: 650px;
  padding: 10px 25px;
  margin: 40px 0;
  background-color: #e8081b;
  border: 1px solid #fff;
}
dl#feed{
  height: 110px;
  overflow-y: scroll;
  font-size: 95%;
}
dl#feed dt{
  float: left;
  padding: 5px 15px 5px 0;
}
dl#feed dd{
  padding: 5px 0;
}
dl#feed dd a:link {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:visited {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:active {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:hover {
  text-decoration: underline;
  color: #fff;
}
@media(max-width:1000px) {
  #newsFeed {
    padding-bottom: 5%;
  }
  .feedLeft {
    float: none;
    width: 96%;
    padding: 5% 2% 0;
    margin: 0;
    text-align: left;
  }
  .feedRight{
    float: none;
    width: 92%;
    padding: 2%;
    margin: 2%;
  }
}
@media(max-width:600px) {
  .feedLeft p {
    font-size: 1.25em;
  }
  dl#feed{
    height: auto;
    max-height: 200px;
    font-size: 90%;
  }
  dl#feed dt{
    display: block;
    float: none;
    padding: 10px 15px 0;
  }
  dl#feed dd{
    display: block;
    padding: 0 15px 10px;
  }
}
/* =============================================== */
/* intro - イントロ */
/* ----------------------------------------------- */
#intro {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5%;
  color: #333;
  scroll-margin-top: 93px;
}
@media(max-width:810px) {
  #intro {
    scroll-margin-top: 74px;
  }
}
#intro .h2image {
  width: 205px;
  margin: 0 auto;
}
.chara01{
  position: relative;
  height: 0;
  margin: 0 auto;
  width: 120px;
  top: -120px;
  right: -190px;
}
.chara01 img{
  width: 100%;
  height: auto;
}
#intro article {
}
#intro p {
  padding: 10px 0;
  text-align: center;
  font-size: 1.2em;
}
.red{
  color: #e8081b;
  font-weight: 600;
}
@media(max-width:810px) {
  #intro p{
    font-size: 1.1em;
  }
}
@media(max-width:600px) {
  #intro .h2image {
    width: 125px;
  }
  .chara01{
    width: 80px;
    top: -90px;
    right: -120px;
  }
  #intro p{
    font-size: 0.9em;
  }
}
/* =============================================== */
/* detail - 詳細は後日 */
/* ----------------------------------------------- */
#detail {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
}
#detail p{
  font-size: 1.25em;
  text-align: center;
  font-weight: 600;
  padding: 5% 0;
  margin: 0 auto;
  width: 100%;
  max-width: 520px;
  background-image: url("../img/giza.png"),url("../img/giza.png");
  background-position: top center,bottom center;
  background-repeat: repeat-x,repeat-x;
}
@media(max-width:600px) {
  #detail p{
    font-size: 1em;
    padding: 10% 0;
  }
}
/* =============================================== */
/* link - 公演サイトリンク */
/* ----------------------------------------------- */
#link {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5%;
}
.dokuroLink{
  width: 75%;
  max-width: 520px;
  margin: 0 auto;
}
.dokuroLink a:link {
  display: block;
}
.dokuroLink img{
  width: 100%;
  height: auto;
}
@media(max-width:600px) {
  .dokuroLink{
    width: 90%;
  }
}
/* =============================================== */
/* footer - フッター */
/* ----------------------------------------------- */
footer {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
  background-color: #e8081b;
  text-align: center;
}
#footer-inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
}
#footer-inner P {
  padding: 0 0 15px;
  font-size: 14px;
  color: #000;
}
@media(max-width:600px) {
  #footer-inner P {
    font-size: 12px;
  }
}
.snsBtn {
  padding: 15px 0 0;
  text-align: center;
}
.snsBtn li {
  font-size: 36px;
  font-weight: 400;
  padding: 0 15px;
  display: inline-block;
}
.snsBtn a:link {
  text-decoration: none;
  display: block;
  color: #000;
  transition: all .3s ease;
}
.snsBtn a:visited {
  text-decoration: none;
  color: #000;
}
.snsBtn a:active {
  text-decoration: none;
  color: #000;
}
.snsBtn a:hover {
  text-decoration: none;
  color: #fff;
}
/* =============================================== */
/* clearfix - クリアフィックス設定 */
/* ----------------------------------------------- */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
/* =============================================== */
/* rollover - 画像ロールオーバー設定 */
/* ----------------------------------------------- */
a:hover img {
  -moz-opacity: 0.80;
  opacity: 0.80;
  filter: alpha(opacity=80);
}
nav a:hover img {
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media(max-width:600px) {
  a:hover img {
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
/* =============================================== */
/* other - その他 */
/* ----------------------------------------------- */
/* ほか */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  line-height: 1;
  z-index: 99;
}
@media(max-width:600px) {
  #page-top {
    bottom: 5px;
    right: 5px;
  }
}
#page-top a {
  text-decoration: none;
  color: #000;
  text-align: center;
  display: block;
  opacity: 1;
  transition: all .3s ease;
  font-size: 56px;
}
@media(max-width:600px) {
  #page-top a {
    font-size: 40px;
  }
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}